更新记录

1.0.0(2021-06-11)

  • 支持vue3版本的uni-app cli项目的服务端渲染

平台兼容性

阿里云 腾讯云

云函数类插件通用教程

使用云函数类插件的前提是:使用HBuilderX 2.9+


uni-ssr

  1. 请参考此文档编译出云函数部分及静态资源:uni-app ssr
  2. 发行与部署请参考 ssr发行与部署

隐私、权限声明

1. 本插件需要申请的系统权限列表:

2. 本插件采集的数据、发送的服务器地址、以及数据用途说明:

3. 本插件是否包含广告,如包含需详细说明广告表达方式、展示频率:

许可协议

MIT协议

暂无用户评论。

使用中有什么不明白的地方,就向插件作者提问吧~ 我要提问